body 
 {
   font-family: Arial, Helvetica;
   font-size: small;
   color: #400000;
   background: #FFFFCD;

   margin-left: 10%;
   margin-right: 20%;
   text-align: justify
 }

 h1 {font-family: non-serif; font-size: 200% }
 h2 {font-size: 150% }
 h3 {font-size: 120%; font-weight: bold }
 h4 {font-size: 120% }
 h5 {font-size: 100%; font-weight: bold }
 h6 {font-size: 75%; font-weight: bold; font-style: italic }

 a:link {  color: #804000 }
 a:visited { color: #808080 }
 a:active { color: #800000 }

 .punane { color: red; font-weight: bold }

 .hoiatus { color: yellow; background: red}

 .suurtaht { font-family: serif; font-size: x-large; color: red }

 .pluss { font-family: non-serif; font-weight: bold; font-size: xx-large; 
color: green }

  .miinus {font-family: non-serif: font-weight: bold; font-size: xx-large; 
color: red }
